<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<html>
<head>
<link rel="STYLESHEET" href="mailman-member.css" type='text/css' />
<link rel="first" href="mailman-member.html" title='GNU mailman - list Member Manual' />
<link rel='contents' href='contents.html' title="Contents" />
<link rel='last' href='about.html' title='About this document...' />
<link rel='help' href='about.html' title='About this document...' />
<link rel="prev" href="node41.html" />
<link rel="parent" href="contents.html" />
<link rel="next" href="about.html" />
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<meta name='aesop' content='information' />
<title>2 Member options quick reference</title>
</head>
<body>
<div class="navigation">
<div id='top-navigation-panel' xml:id='top-navigation-panel'>
<table align="center" width="100%" cellpadding="0" cellspacing="2">
<tr>
<td class='online-navigation'><a rel="prev" title="1 email commands quick"
  href="node41.html"><img src='previous.png'
  border='0' height='32'  alt='Previous Page' width='32' /></a></td>
<td class='online-navigation'><a rel="parent" title="Contents"
  href="contents.html"><img src='up.png'
  border='0' height='32'  alt='Up one Level' width='32' /></a></td>
<td class='online-navigation'><a rel="next" title="About this document ..."
  href="about.html"><img src='next.png'
  border='0' height='32'  alt='Next Page' width='32' /></a></td>
<td align="center" width="100%">GNU Mailman - List Member Manual</td>
<td class='online-navigation'><a rel="contents" title="Table of Contents"
  href="contents.html"><img src='contents.png'
  border='0' height='32'  alt='Contents' width='32' /></a></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
</tr></table>
<div class='online-navigation'>
<b class="navlabel">Previous:</b>
<a class="sectref" rel="prev" href="node41.html">1 Email commands quick</a>
<b class="navlabel">Up:</b>
<a class="sectref" rel="parent" href="contents.html">Contents</a>
<b class="navlabel">Next:</b>
<a class="sectref" rel="next" href="about.html">About this document ...</a>
</div>
<hr /></div>
</div>
<!--End of Navigation Panel-->

<h1><a name="SECTION0021300000000000000000"></a><a name="a:options"></a>
<br>
2 Member options quick reference
</h1>

<p>

<ul>
<li>set help
		
<ul>
<li>Show this detailed help.
		
</li>
</ul>

<p>
</li>
<li>set show [address=<span class="MATH"><IMG
 WIDTH="17" HEIGHT="29" ALIGN="MIDDLE" BORDER="0"
 SRC="img1.png"
 ALT="$&lt;$"></span>ADDRESS<span class="MATH"><IMG
 WIDTH="17" HEIGHT="29" ALIGN="MIDDLE" BORDER="0"
 SRC="img2.png"
 ALT="$&gt;$"></span>]
		
<ul>
<li>View your current option settings.  If you're posting from an address
        other than your membership address, specify your membership address 
        with `address=<span class="MATH"><IMG
 WIDTH="17" HEIGHT="29" ALIGN="MIDDLE" BORDER="0"
 SRC="img1.png"
 ALT="$&lt;$"></span>ADDRESS<span class="MATH"><IMG
 WIDTH="17" HEIGHT="29" ALIGN="MIDDLE" BORDER="0"
 SRC="img2.png"
 ALT="$&gt;$"></span>' (no brackets around the email address, and no
        quotes!).
		
</li>
</ul>

<p>
</li>
<li>set authenticate <span class="MATH"><IMG
 WIDTH="17" HEIGHT="29" ALIGN="MIDDLE" BORDER="0"
 SRC="img1.png"
 ALT="$&lt;$"></span>PASSWORD<span class="MATH"><IMG
 WIDTH="17" HEIGHT="29" ALIGN="MIDDLE" BORDER="0"
 SRC="img2.png"
 ALT="$&gt;$"></span> [address=<span class="MATH"><IMG
 WIDTH="17" HEIGHT="29" ALIGN="MIDDLE" BORDER="0"
 SRC="img1.png"
 ALT="$&lt;$"></span>ADDRESS<span class="MATH"><IMG
 WIDTH="17" HEIGHT="29" ALIGN="MIDDLE" BORDER="0"
 SRC="img2.png"
 ALT="$&gt;$"></span>]
		
<ul>
<li>To set any of your options, you must include this command first, along
        with your membership password.  If you're posting from an address   
        other than your membership address, specify your membership address  
        with `address=<span class="MATH"><IMG
 WIDTH="17" HEIGHT="29" ALIGN="MIDDLE" BORDER="0"
 SRC="img1.png"
 ALT="$&lt;$"></span>ADDRESS<span class="MATH"><IMG
 WIDTH="17" HEIGHT="29" ALIGN="MIDDLE" BORDER="0"
 SRC="img2.png"
 ALT="$&gt;$"></span>' (no brackets around the email address, 
        and no quotes!).
		
</li>
</ul>

<p>
</li>
<li>set ack on
<br>
set ack off
		
<ul>
<li>When the `ack' option is turned on, you will receive an
        acknowledgement message whenever you post a message to the list.
		
</li>
</ul>

<p>
</li>
<li>set digest plain
<br>
set digest mime
<br>
set digest off
		
<ul>
<li>When the `digest' option is turned off, you will receive postings
        immediately when they are posted.  Use `set digest plain' if instead
        you want to receive postings bundled into a plain text digest
        (i.e. RFC 1153 digest).  Use `set digest mime' if instead you want to
        receive postings bundled together into a MIME digest.
		
</li>
</ul>

<p>
</li>
<li>set delivery on
<br>
set delivery off
		
<ul>
<li>Turn delivery on or off.  This does not unsubscribe you, but instead
        tells Mailman not to deliver messages to you for now.  This is useful
        if you're going on vacation.  Be sure to use `set delivery on' when
        you return from vacation!
		
</li>
</ul>

<p>
</li>
<li>set myposts on
<br>
set myposts off
		
<ul>
<li>Use `set myposts off' to avoid receiving copies of messages you post to
        the list.  This has no effect if you're receiving digests.
		
</li>
</ul>

<p>
</li>
<li>set hide on
<br>
set hide off
		
<ul>
<li>Use `set hide on' to conceal your email address when people request
        the membership list.
		
</li>
</ul>

<p>
</li>
<li>set duplicates on
<br>
set duplicates off
		
<ul>
<li>Use `set duplicates off' if you want Mailman not to send you messages
        if your address is explicitly mentioned in the To: or Cc: fields of
        the message.  This can reduce the number of duplicate postings you
        will receive.
		
</li>
</ul>

<p>
</li>
<li>set reminders on
<br>
set reminders off
		
<ul>
<li>Use `set reminders off' if you want to disable the monthly password
        reminder for this mailing list.
		
</li>
</ul>
</li>
</ul>

<p>

<div class="navigation">
<div class='online-navigation'>
<p></p><hr />
<table align="center" width="100%" cellpadding="0" cellspacing="2">
<tr>
<td class='online-navigation'><a rel="prev" title="1 email commands quick"
  href="node41.html"><img src='previous.png'
  border='0' height='32'  alt='Previous Page' width='32' /></a></td>
<td class='online-navigation'><a rel="parent" title="Contents"
  href="contents.html"><img src='up.png'
  border='0' height='32'  alt='Up one Level' width='32' /></a></td>
<td class='online-navigation'><a rel="next" title="About this document ..."
  href="about.html"><img src='next.png'
  border='0' height='32'  alt='Next Page' width='32' /></a></td>
<td align="center" width="100%">GNU Mailman - List Member Manual</td>
<td class='online-navigation'><a rel="contents" title="Table of Contents"
  href="contents.html"><img src='contents.png'
  border='0' height='32'  alt='Contents' width='32' /></a></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
</tr></table>
<div class='online-navigation'>
<b class="navlabel">Previous:</b>
<a class="sectref" rel="prev" href="node41.html">1 Email commands quick</a>
<b class="navlabel">Up:</b>
<a class="sectref" rel="parent" href="contents.html">Contents</a>
<b class="navlabel">Next:</b>
<a class="sectref" rel="next" href="about.html">About this document ...</a>
</div>
</div>
<hr />
<span class="release-info">Release 2.1, documentation updated on August 26, 2016.</span>
</div>
<!--End of Navigation Panel-->

</body>
</html>
